Debian Bug report logs - #659543
(no subject)

Package: sponsorship-requests; Maintainer for sponsorship-requests is Debian Mentors <package-sponsorship-requests@lists.debian.org>;

Reported by: Bas van den Dikkenberg <bas@dikkenberg.net>

Date: Sat, 11 Feb 2012 23:12:16 UTC

Severity: normal

Merged with 659536, 659537, 659538

Done: Ansgar Burchardt <ansgar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#659543; Package sponsorship-requests. (Sat, 11 Feb 2012 23:12:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
New Bug report received and forwarded. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sat, 11 Feb 2012 23:12:19 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas van den Dikkenberg <bas@dikkenberg.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Date: Sun, 12 Feb 2012 00:11:03 +0100
Subject: RFS: burp 1.3.0-2
Package: sponsorship-requests
Severity: normal


Dear mentors,

I am looking for a sponsor for my package "burp".

 * Package name    : burp
   Version         : 1.3.0-2
   Upstream Author : Graham Keeling <keeling@spamcop.net>
 * URL             : http://burp.grke.net/
 * License         : AGPLv3
   Section         : utils




It builds those binary packages:

burp  - simple network BackUp and Restore Program

To access further information about this package, please visit the following URL:

  http://mentors.debian.net/package/burp

Alternatively, one can download the package with dget using this command:

  dget -x http://mentors.debian.net/debian/pool/main/b/burp/burp_1.3.0-2.dsc

I would be glad if someone uploaded this package for me.`


Changes since the last upload:

burp (1.3.0-2) unstable; urgency=low

  * added forwarded header to patches
  * removed changelog entries from patches
  * removed debian/README (Closes: #659453)
  * removed blank MAILTO header in cronjob and
    redirected output to /var/log/burp-client (Closes: #659452)
  * added extra logrotate for /var/log/burp-client
  * changed /var/run to /run (Closes: #659464)
  * thanks to Justin B Rye from debian-l10n-english team for
    helping with linguistic support

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 11 Feb 2012 23:48:03 +0100




Kind regards,

Bas van den Dikkenberg

- -- System Information:
Debian Release: wheezy/sid
  APT prefers testing-proposed-updates
  APT policy: (500, 'testing-proposed-updates'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (MingW32)

iEYEARECAAYFAk829XMACgkQInDFGMlxAyN47ACfXwAehurz6B60FaMI3mtP00XQ
0zoAn2IKQoYpLf2Pyc8mX7vcRDpFw9wy
=R+Md
-----END PGP SIGNATURE-----




Merged 659536 659537 659538 659543. Request was from Bas van den Dikkenberg <bas@dikkenberg.net> to control@bugs.debian.org. (Sat, 11 Feb 2012 23:18:05 GMT) Full text and rfc822 format available.

Merged 659536 659537 659538 659543. Request was from Bas van den Dikkenberg <bas@dikkenberg.net> to control@bugs.debian.org. (Sat, 11 Feb 2012 23:21:10 GMT) Full text and rfc822 format available.

Merged 659536 659537 659538 659543. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 11 Feb 2012 23:21:14 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Mar 2012 07:33:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:40:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.